21
Charizard	1	5
Charizard	1	5
Robert	2	3
Csarizard	4	2
Pikachu	1111	11111
pikachu	1111	222
squirtle	3	2
squirtle	20	3
squirtle	5	4
squirtle	2	5
Bob	12	2
squirtle	3	23
squirtle	23	234
squirtle	343	4343
squirtle	34	2
Charizard	234	234
Arup	233	234
Ross	222	244
Anamary	22	22
Michael	24	24
whatsup	24	24